field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  9eb71e06-8d2f-4410-9e97-21bbf7258f00:
    tabs:
      -
        fields:
          2579164d-3849-4f8d-a20f-25dd122e13a1:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  2579164d-3849-4f8d-a20f-25dd122e13a1:
    contentColumnType: text
    fieldGroup: null
    handle: video3
    instructions: ''
    name: Video3
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: video3
name: Video3
sortOrder: 26
